/* Class = "NSTextFieldCell"; title = "Decorative Caps Options"; ObjectID = "0yp-X9-oax"; */
"0yp-X9-oax.title" = "Options";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "1CA-7h-evg"; */
"1CA-7h-evg.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Angle"; ObjectID = "1lr-Pj-nyp"; */
"1lr-Pj-nyp.title" = "Winkel";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Abstand";

/* Class = "NSButtonCell"; title = "Wrap Text"; ObjectID = "9Ew-cV-bSq"; */
"9Ew-cV-bSq.title" = "Zeilenumbruch";

/* Class = "NSTextFieldCell"; title = "Margin"; ObjectID = "9n3-DQ-d2d"; */
"9n3-DQ-d2d.title" = "Rand";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "59M-mp-tKS"; */
"59M-mp-tKS.title" = "X";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "a42-V1-T3X"; */
"a42-V1-T3X.title" = "Regulär";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "AoP-aR-B2a"; */
"AoP-aR-B2a.title" = "Zeichen";

/* Class = "NSButtonCell"; title = "Clip Caption Stroke"; ObjectID = "ASG-zY-hPC"; */
"ASG-zY-hPC.title" = "Clip-Beschriftungsstrich";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "awk-N4-s6J"; */
"awk-N4-s6J.title" = "Abgerundet";

/* Class = "NSTextFieldCell"; title = "Advanced Options"; ObjectID = "b7D-iY-dBu"; */
"b7D-iY-dBu.title" = "Erweiterte Optionen";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "bbc-jI-pGQ"; */
"bbc-jI-pGQ.title" = "Y";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "BVA-aG-YoC"; */
"BVA-aG-YoC.title" = "Linie";

/* Class = "NSTextFieldCell"; title = "Outline"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Kontur";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "ebm-9G-Asd"; */
"ebm-9G-Asd.title" = "Innenrand";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "ECz-uX-aqy"; */
"ECz-uX-aqy.title" = "Oval";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "Edp-8X-ybP"; */
"Edp-8X-ybP.title" = "Gedreht";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "emw-PB-h2v"; */
"emw-PB-h2v.title" = "Vor dem Absatz";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "hyt-9Q-ozn"; */
"hyt-9Q-ozn.title" = "Oval";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "IWR-ru-AKL"; */
"IWR-ru-AKL.title" = "Regulär";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "jjv-Yx-k6e"; */
"jjv-Yx-k6e.title" = "Abgeschrägt";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "LjB-Vm-C5s"; */
"LjB-Vm-C5s.title" = "Eckiger Einsatz";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "luv-sa-sh9"; */
"luv-sa-sh9.title" = "Stern";

/* Class = "NSTextFieldCell"; title = "Scale"; ObjectID = "nde-X8-p5s"; */
"nde-X8-p5s.title" = "Größenordnung";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "oQI-8D-4OV"; */
"oQI-8D-4OV.title" = "Linie";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "OYB-Oc-WTQ"; */
"OYB-Oc-WTQ.title" = "Versatz";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "pEc-wh-n9H"; */
"pEc-wh-n9H.title" = "Farbe";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "QDb-KU-p3u"; */
"QDb-KU-p3u.title" = "Kontur";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "QDE-z0-xbo"; */
"QDE-z0-xbo.title" = "Strich";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "QdG-5L-AGv"; */
"QdG-5L-AGv.title" = "Farbe";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "qHi-hp-f7P"; */
"qHi-hp-f7P.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "S3X-mP-k52"; */
"S3X-mP-k52.title" = "Schrift";

/* Class = "NSTextFieldCell"; title = "Text Color"; ObjectID = "SDv-dQ-97C"; */
"SDv-dQ-97C.title" = "Textfarbe";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "Six-UZ-s2B"; */
"Six-UZ-s2B.title" = "Nach dem Absatz";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "T5V-8i-23f"; */
"T5V-8i-23f.title" = "Abgerundeter Einsatz";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "T6x-Na-h89"; */
"T6x-Na-h89.title" = "Abgeschrägt";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "TrU-wO-hQt"; */
"TrU-wO-hQt.title" = "Schriftrolle";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "TUu-gQ-1ll"; */
"TUu-gQ-1ll.title" = "Versatz";

/* Class = "NSButtonCell"; title = "Decorative Caps"; ObjectID = "VBl-xP-Vbt"; */
"VBl-xP-Vbt.title" = "Initial";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "vL8-GI-vzJ"; */
"vL8-GI-vzJ.title" = "Schief";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "vMr-3H-nqT"; */
"vMr-3H-nqT.title" = "Stärke";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "wkN-eM-Fyy"; */
"wkN-eM-Fyy.title" = "Abgerundet";

/* Class = "NSTextFieldCell"; title = "Characters"; ObjectID = "wlO-uN-xgE"; */
"wlO-uN-xgE.title" = "Zeichen";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "xFH-zG-NH2"; */
"xFH-zG-NH2.title" = "Raute";

/* Class = "NSTextFieldCell"; title = "Font"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Schrift";

/* Class = "NSButtonCell"; title = "Background Shape"; ObjectID = "y5t-7H-Z1g"; */
"y5t-7H-Z1g.title" = "Hintergrundform";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "Z7O-33-vvq"; */
"Z7O-33-vvq.title" = "X";

/* Class = "NSButtonCell"; title = "Outline"; ObjectID = "zeD-Rv-GTC"; */
"zeD-Rv-GTC.title" = "Kontur";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "ZQc-0B-xkj"; */
"ZQc-0B-xkj.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "zXV-K7-Kcp"; */
"zXV-K7-Kcp.title" = "Glyphen";

